
section {
	font-size: 15px;
}

section p, section li {
	font-feature-settings: "palt";
}

.btn_box a:hover {
	color: inherit;
	text-decoration: none;
	opacity: 0.65;
}

.sec01 {
	margin-bottom:60px;
}
.sec01 h2 {
	display: flex;
    align-items: center;
	width: 100%;
	height: 180px;
	margin: 0 0 30px;
	position: relative;
	border-bottom: 3px solid #333333;
	background: url(../images/headvisual_tmp.jpg) top no-repeat;
    background-size: cover;
	text-shadow: 0 0 10px #fff,
			10px 10px 10px #fff, 0px 10px 10px #fff, -10px 10px 10px #fff, -10px 0 10px #fff, -10px -10px 10px #fff, 0px -10px 10px #fff, 10px -10px 10px #fff, 10px 0 10px #fff,
			20px 20px 10px #fff, 0px 20px 10px #fff, -20px 20px 10px #fff, -20px 0 10px #fff, -20px -20px 10px #fff, 0px -20px 10px #fff, 20px -20px 10px #fff, 20px 0 10px #fff;
}
.sec01 h2 span {
	display: block;
	padding: 0 20px;
	font-feature-settings: "palt";
    font-size: 3.0rem;
}

#mainContainer h3 {
	margin-bottom: 30px;
}

section h3 {
	font-size: 2.8rem;
	font-weight: normal;
}

section h3 span {
	display: inline-block;
	padding: 4px 0 2px;
}

.sec01 .btn_box_Area {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    width: 100%;
    margin: 0 auto;
		gap: 8px;
}

.sec01 .btn_box {
	width: calc(50% - 4px);
}

.sec01 .btn_box:hover {
	opacity: 0.5;
}

.sec01 .btn_box a {
	display: block;
	padding: 10px;
  color: #000;
  text-decoration: none;
}

.sec01 .btn_box.btn_01 a,
.sec01 .btn_box.btn_03 a {
	margin: 0 0 0 auto;
	padding-left: calc(100% - 596px);
}

.sec01 .btn_box.btn_02 a,
.sec01 .btn_box.btn_04 a {
	margin: 0 auto 0 0;
	padding-right: calc(100% - 596px);
}

.sec01 .btn_box h4 {
	display: inline-block;
	padding-bottom: 10px;
	font-size: 18px;
	letter-spacing: -0.07em;
}
.sec01 .btn_box .photo {
	float: right;
}

.sec01 .btn_box .photo img {
	width: 188px;
}

.sec01 .btn_box li {
	padding-left: 8px;
	text-indent: -8px;
	letter-spacing: -0.07em;
}

.sec01 .btn_box li:before {
	content: '';
	display: inline-block;
	margin-bottom: 2px;
	padding-left: 2px;
	border-top: 4px solid transparent;
	border-bottom: 4px solid transparent;
	border-left: 6px solid #000000;
}

.sec01 .btn_box .below {
	display: block;
	padding: 32px 0 0 152px;
	background: url("../../images/common/icon_below.gif") no-repeat 120px bottom/26px;
	font-size: 18px;
	font-weight: bold;
	letter-spacing: 0;
	line-height: 26px;
}

.btn_01 {
	background: url("../images/bg01.jpg") no-repeat left/cover;
}

.btn_02 {
	background: url("../images/bg02.jpg") no-repeat left/cover;
}

.btn_03 {
	background: url("../images/bg03.jpg") no-repeat left/cover;
}

.btn_04 {
	background: url("../images/bg04.jpg") no-repeat left/cover;
}

.sec02 {
	margin-bottom: 30px;
	padding-top: 20px;
	border-top: 3px solid #333333;
}

.sec02:last-child {
	margin-bottom: 50px;
}

a.btnCatalog {
  width: 135px;
  height: 50px;
  display: flex;
  align-items: center;
  border: 1px solid #ccc;
  border-radius: 5px;
  background: #f7f7f7 url("../images/icon01.gif") 9px center no-repeat;
  font-size: 1.4rem;
  padding: 0 10px 0 37px;
  text-decoration: none;
  color: #000;
}

.sec02 div.btn {
	margin: 0 0 20px 20px;
	float: right;
}

.sec02 h4 {
	font-size: 2.0rem;
	font-weight: normal;
	padding-bottom: 3px;
}

.sec02 p {
	margin-bottom: 30px;
}

.sec02 p.configuration {
	border: 1px solid #00489a;
	border-radius: 16px;
	box-sizing: border-box;
	text-align: center;
	overflow: hidden;
    background: #fff;
}

.sec02 p.explain .link {
	margin: 0;
}

.sec02 ul.features {
	margin: 0 0 30px;
}

.sec02 ul.features li {
	margin-left: 1em;
	list-style-type: disc;
}

.sec02 ul.lineup {
	margin: 0 0 30px;
    display: flex;
    flex-wrap: wrap;
}

.sec02 ul.lineup li {
	margin: 0 2px 4px;
}

.sec02 ul.lineup li a {
	width: 236px;
	height: 50px;
	display: flex;
    align-items: center;
    justify-content: space-between;
	border: 1px solid #ccc;
	border-radius: 8px;
	box-sizing: border-box;
	background-color: #e6e7e7;
	color: #333;
	padding: 0 0 0 12px;
	font-weight: bold;
    text-decoration: none;
}

.sec02 ul.lineup li a img {
	height: 38px;
	clip-path: inset(10%);
}

.sec02 ul.detail {
	margin: 0 0 30px 30px;
}
.sec02 ul.detail li {
	width: 232px;
	height: 25px;
}

.sec02 ul.application {
	margin: 0 0 30px;
    display: flex;
    flex-wrap: wrap;
}

.sec02 ul.application li {
	width: 225px;
	margin: 0 5px 10px;
	text-align: center;
}

.sec02 ul.application li img {
    width: 100%;
}

.sec02 ul.application li a {
    text-decoration: none;
}

.sec02 ul.application li a:hover {
	opacity: 0.65;
}

.sec02 p a, .sec02 ul a {
	color: #00489a;
}

p.explain .link {
  display: block;
  width: 180px;
  margin: 12px 0 0 auto;
  background: #2d3c50 center no-repeat;
  border-radius: 10px;
  font-size: 15px;
  text-align: right;
  line-height: 1em;
}

p.explain .link:hover {
	opacity: 0.65;
}

p.explain .link a {
  display: block;
  padding: 15px 50px 15px 0;
  color: #fff;
  background: url(../../images/common/icon_arrow04.gif) 155px center no-repeat;
  text-decoration: none;
}

@media screen and (max-width: 559px) {


.sec01 .btn_box_Area {
    display: block;
    width: 100%;
    margin: 0;
}


.sec01 .btn_box {
	width: auto;
	float: none;
}

.sec01 .btn_box:nth-child(2n) {
	float: none;
}


.sec01 .btn_box a {
	display: flex;
    align-items: flex-end;
    justify-content: space-between;
    flex-wrap: wrap;
	padding: 2.56vw;
}

.sec01 .btn_box h4 {
	display: block;
	width: 100%;
	padding-bottom: 2vw;
	font-size: 1.8rem;
}

.sec01 .btn_box .photo {
	float: none;
	padding-bottom: 0;
    text-align: center;
    width: 38.46vw;
}

.sec01 .btn_box .photo img {
    width: 100%;
}

.sec01 .btn_box a ul {
    width: 45vw;
}

.sec01 .btn_box a ul li {
    line-height: 1.4;
    margin-bottom: 1.5vw;
    font-size: 1.3rem;
}

.sec01 .btn_box a ul li:last-child {
    margin-bottom: 0;
}

.sec01 .btn_box .below {
    width: 100%;
	padding: 2.56vw 0 0;
    text-align: right;
}


.btn_01 {
	background: url("../images/btn_bg01.jpg") no-repeat left;
    background-size: cover;
}

.btn_02 {
	background: url("../images/btn_bg02.jpg") no-repeat left;
    background-size: cover;
}

.btn_03 {
	background: url("../images/btn_bg03.jpg") no-repeat left/cover;
}

.btn_04 {
	background: url("../images/btn_bg04.jpg") no-repeat left/cover;
}

.sec02 h4 {
	font-size: 1.6rem;
	padding-bottom: 0;
    margin-bottom: 2.56vw;
}

.sec02 div.btn {
	margin: 2.56vw 0 5.12vw;
	float: none;
    text-align: right;
}

a.btnCatalog {
  width: 34.61vw;
  height: 12.82vw;
  border-radius: 1.5vw;
  background: #f7f7f7 url("../images/icon01.gif") 2.2vw center no-repeat;
  font-size: 1.4rem;
  padding: 0 2.56vw 0 10.26vw;
  margin: 0 0 0 auto;
}

.sec02 p.configuration img {
	width: 100%;
	height: auto;
}

.sec02 ul.lineup li {
	width: 100%;
	margin: 0 0 4px;
}
.sec02 ul.lineup li a {
	width: auto;
}
.sec02 ul.detail {
	margin: 0 0 30px 0;
}
.sec02 ul.detail li {
	height: auto;
}

.sec02 ul.application {
	margin: 0 0 30px;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.sec02 ul.application li {
	width: 43vw;
	margin: 0 0 4vw;
}

.sec02 p.explain {
    margin-bottom: 12vw;
}


.sec02 p.explain .link {
  display: block;
  width: 46.15vw;
  margin: 4vw auto 0;
  background: #2d3c50 center no-repeat;
  border-radius: 2.56vw;
  font-size: 3.8vw;
  line-height: 1em;
}

.sec02 p.explain .link a {
  display: block;
  padding: 4vw 12.82vw 4vw 0;
  color: #fff;
  text-decoration: none;
  background: url(../../images/common/icon_arrow04.gif) 39.74vw center no-repeat;
}

 .link2 a {
     display: block;
     width: 32vw;
     text-align: center;
 }

 .link2 a img {
     width: 100%;
 }



}